; 20240418_142349 - Bisanne Snow - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-264_n_textures\damp\mb_fence002.tga_2.dds	damp\mb_fence002.tga_1.dds
track-264_n_textures\dry\fence_pig01.tga_0.dds	damp\fence_pig01.tga_0.dds
track-264_n_textures\dry\mb_06_bush_overhang01.dds	damp\mb_06_bush_overhang01.dds
track-264_n_textures\dry\mb_fence002.tga_1.dds	damp\mb_fence002.tga_1.dds
track-264_n_textures\dry\mb_fence002.tga_2.dds	damp\mb_fence002.tga_1.dds
track-264_n_textures\dry\mb_superbowl_1.dds	damp\mb_superbowl_1.dds
track-264_n_textures\dry\mb_superbowl_2.dds	damp\mb_superbowl_2.dds
track-264_n_textures\dry\mb_superbowl_3.dds	damp\mb_superbowl_3.dds
track-264_n_textures\dry\mb_superbowl_4.dds	damp\mb_superbowl_4.dds
track-264_n_textures\dry\mb_superbowl_8.tga_0.dds	damp\mb_superbowl_8.tga_0.dds
track-264_n_textures\dry\mb_superbowl_9.dds	damp\mb_superbowl_9.dds
track-264_n_textures\dry\new\mb_01_ground_a.dds	damp\new\mb_01_ground_a.dds
track-264_n_textures\dry\new\mb_road02.dds	damp\new\mb_road02.dds
track-264_n_textures\dry\new\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-264_n_textures\dry\objecttextureplateopaque.dds	damp\objecttextureplateopaque.dds
track-264_n_textures\dry\objecttextureplatetransparent.dds	damp\objecttextureplatetransparent.dds
track-264_n_textures\wet\banner_automobil_club.dds	damp\banner_automobil_club.dds
track-264_n_textures\wet\banner_carbon_metallic.dds	damp\banner_carbon_metallic.dds
track-264_n_textures\wet\banner_performance_frict.dds	damp\banner_performance_frict.dds
track-264_n_textures\wet\banner_pirelli_black_on_yellow.dds	damp\banner_pirelli_black_on_yellow.dds
track-264_n_textures\wet\banner_rally_mont_blanc.dds	damp\banner_rally_mont_blanc.dds
track-264_n_textures\wet\fence_pig01.tga_0.dds	damp\fence_pig01.tga_0.dds
track-264_n_textures\wet\mb_06_bush_overhang01.dds	damp\mb_06_bush_overhang01.dds
track-264_n_textures\wet\mb_fence002.tga_1.dds	damp\mb_fence002.tga_1.dds
track-264_n_textures\wet\mb_fence002.tga_2.dds	damp\mb_fence002.tga_1.dds
track-264_n_textures\wet\mb_superbowl_1.dds	damp\mb_superbowl_1.dds
track-264_n_textures\wet\mb_superbowl_2.dds	damp\mb_superbowl_2.dds
track-264_n_textures\wet\mb_superbowl_3.dds	damp\mb_superbowl_3.dds
track-264_n_textures\wet\mb_superbowl_4.dds	damp\mb_superbowl_4.dds
track-264_n_textures\wet\mb_superbowl_8.tga_0.dds	damp\mb_superbowl_8.tga_0.dds
track-264_n_textures\wet\mb_superbowl_9.dds	damp\mb_superbowl_9.dds
track-264_n_textures\wet\new\mb_01_ground_a.dds	damp\new\mb_01_ground_a.dds
track-264_n_textures\wet\new\mb_road02.dds	damp\new\mb_road02.dds
track-264_n_textures\wet\new\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-264_n_textures\wet\objecttextureplateopaque.dds	damp\objecttextureplateopaque.dds
track-264_n_textures\wet\objecttextureplatetransparent.dds	damp\objecttextureplatetransparent.dds
